Sicherheitslücke glibc

Jan 26 2015

Sicherheitslücke glibc

Es wurde eine Sicherheitslücke in der Standardbibliothek „gilbc“ entdeckt. Govern:IT und deren Partner waren nicht davon betroffen.

Leave a Reply

Your email address will not be published.

[contact-form-7 id="53" title="Javo Contact Form"]